Subject: New Reply Received - Problem with Order 9412647210
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 09:58:46 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Problem with Order 9412647210  Ticket comment <div dir="ltr">Hello, please also note that I am not doing a return. I received the wrong shoes, and I want the correct ones please.<div><br></div>
<div><br></div>
<div>Thank you.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 3, 2023 at 1:53 PM Sapan Mehta &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Good day. I contacted your support team at 800-6927. And they informed me that I have to send the details to this email address and you will process it.<div><br></div>
<div>Now I will try directly in the store at City Centre Deira and see what happens. I hope they can help with it.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>Thanks</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Feb 3, 2023 at 1:40 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sapan,</div>
<div> </div>
<div>Thank you for reaching out to us and giving us the opportunity to assist you.</div>
<div><br></div>
<div>We sincerely apologize for the inconvenience.<br>
</div>  <div>​Currently, you may
exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from
the collection/delivery date providing that the item is available in the store.</div>
<div> </div>
<div>Products that have a
manufacturing issue cannot be exchanged, however, a return and refund can be
done.</div>
<div> </div>
<div>You can return online
purchases through the below three channels:</div>
<div> </div>
<div>You can contact our
customer support team on 800-6927 to book a return and to be notified of the
refund amount based on our return policy.</div>
<div> </div>
<div>You can now drop off
your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores.
Wrap your items in their original shipping packaging and bring it along with
your invoice and or provide the order number to the store staff in the absence
of an invoice.</div>
<div> </div>
<div>You can also book the
return online. You can log into your account and go to Order History. Click on
"Order number". From that page, you can see an option to return an
item. Just click on the box and follow the instructions.</div>
<div> </div>
<div>Feel free to get in
touch with us for further assistance.</div>
<div> </div>
<div>
<div>Thank You,</div>
<div>Centrepoint Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5662155